export const LIST_LOKASI_KOTA_REQUEST = 'LIST_LOKASI_KOTA_REQUEST';
export const LIST_LOKASI_KOTA_SUCCESS = 'LIST_LOKASI_KOTA_SUCCESS';
export const LIST_LOKASI_KOTA_FAIL = 'LIST_LOKASI_KOTA_FAIL';
export const LIST_LOKASI_KOTA_RESET = 'LIST_LOKASI_KOTA_RESET';
